#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Feb 19 00:21:27 BRT 2020
maven-metadata-mvn-repo.xml.error=
maven-metadata-central.xml/@default-central-http\://repo1.maven.org/maven2/.lastUpdated=1581014110735
maven-metadata-snapshots.xml/@default-snapshots-http\://10.61.242.12\:8081/repository/snapshots/.lastUpdated=1581014120499
maven-metadata-mvn-repo.xml.lastUpdated=1582082487563
maven-metadata-internal.xml/@default-internal-http\://10.61.242.12\:8081/repository/internal/.lastUpdated=1581014120499
maven-metadata-central.xml.lastUpdated=1582082487579
maven-metadata-snapshots.xml.error=Could not transfer metadata org.kharon\:kharon\:0.1.0-SNAPSHOT/maven-metadata.xml from/to snapshots (http\://10.61.242.12\:8081/repository/snapshots/)\: connect timed out
maven-metadata-internal.xml.error=Could not transfer metadata org.kharon\:kharon\:0.1.0-SNAPSHOT/maven-metadata.xml from/to internal (http\://10.61.242.12\:8081/repository/internal/)\: connect timed out
maven-metadata-central.xml.error=
